Description

Hello there,

I'm working with h_fimnnet_dv, and trying to build a regression model to predict income based on a range of other factors (primarily

ns-sec and method of travel to work).

I've read that monthly income is top-coded at +/- £15,000 (

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/variable/fimnnet_dv).

However, when running a boxplot, I find I've got a load of values above £15,000 p/m (image attached). I'm going to apply my own top

coding, in order to reduce the number of variables at this top end.

At the same time, I just wanted to check whether I'm missing something here about how this variable is calculated and the top coding

that is applied. I've checked, and I am using UKDS SN6614 (standard EUL).

History

#1 - 07/09/2020 10:44 AM - Alita Nandi

- Status changed from New to In Progress

- Assignee set to Alita Nandi

- % Done changed from 0 to 10

- Private changed from Yes to No

Hello,

Thank you for your query. I have passed on your query to our income team and we will get back to you soon.

Best wishes,

Alita

On behalf of Understanding Society User Support Team

#2 - 07/14/2020 01:47 PM - Alita Nandi

- Assignee changed from Alita Nandi to Christopher Brown

- % Done changed from 10 to 80

Hello,

Sorry the variable note for w_fimnnet_dv does not clearly explain how topcoding is done. There are 51 observations in W9 with values of this variable

higher than 15000. The components of this variable are topcoded rather than the variable itself, directly, (£100,000 if per annum and £8333 if per

month). Please refer to the topcoding section of the user guide which explains this clearly.

https://www.understandingsociety.ac.uk/documentation/mainstage/user-guides/main-survey-user-guide/imputation-flags-and-top-coding-of-income-va

riables

If you have any further questions please let us know.

Best wishes,

Alita

#3 - 08/14/2020 05:27 PM - Alita Nandi

- Status changed from In Progress to Feedback

#4 - 10/13/2021 11:31 AM - Understanding Society  User Support Team
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/variable/fimnnet_dv
https://www.understandingsociety.ac.uk/documentation/mainstage/user-guides/main-survey-user-guide/imputation-flags-and-top-coding-of-income-variables
https://www.understandingsociety.ac.uk/documentation/mainstage/user-guides/main-survey-user-guide/imputation-flags-and-top-coding-of-income-variables


- Status changed from Feedback to Resolved

- Assignee deleted (Christopher Brown)

- % Done changed from 80 to 100
